body{
	font-family: Arial, sans-serif;
	font-size: 22px;
	background-color: #d8d8d8;
	margin: 0;
}

.container{
	background-color: #fff;
	padding: 50px 20px;
	border-radius: 	20px;
	box-shadow: 0 0 45px rgba(0,0,0,0.65);
	width: 90%;
	max-width: 1100px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.h1{
	font-size: 30px;
	color: #7c7c7c;		
}

p{
	font-size: 22px;
	font-family: Arial, sans-serif;	
	line-height: 1.7;	
	max-width: 1020px;
	margin: 22px auto;
}

p:first-child{
	font-size: 43px;
	color: #54849C;	
}

a{
	color: #007AB6;
	text-decoration: none;
	box-shadow: none !important;
}

a:hover{
	box-shadow: 0 1px 0 0 #007AB6 !important;
	color: #007AB6;	
}

